version: 4.17.53
files:
  - url: Pointless POS Setup 4.17.53.exe
    sha512: 3Vo85CJOy9HfKz0GPwoJj/x6Mels4BRWx/x2Yp4FWVTGsCKvoabz+elq0LP4w/3D4iInFEuZ68cC2iXNkvG30w==
    size: 86859176
    isAdminRightsRequired: true
path: Pointless POS Setup 4.17.53.exe
sha512: 3Vo85CJOy9HfKz0GPwoJj/x6Mels4BRWx/x2Yp4FWVTGsCKvoabz+elq0LP4w/3D4iInFEuZ68cC2iXNkvG30w==
releaseDate: '2026-07-07T22:23:56.142Z'
